=== debian/changelog ===
kdeplasma-addons (4:6.5.1+p24.04+vstable+git20251029.1219-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 12:19:44 +0000

kdeplasma-addons (4:6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 05:41:33 +0000
