=== kwin/CMakeLists.txt ===
# SPDX-FileCopyrightText: 2023 Vlad Zahorodnii <vlad.zahorodnii@kde.org>
#
# SPDX-License-Identifier: BSD-3-Clause

add_subdirectory(effects)
add_subdirectory(windowswitchers)
