=== kwin/windowswitchers/CMakeLists.txt ===
# packages
set(TABBOX_DIR ${KDE_INSTALL_DATADIR}/kwin/tabbox)
install(DIRECTORY big_icons    DESTINATION ${TABBOX_DIR})
install(DIRECTORY compact      DESTINATION ${TABBOX_DIR})
install(DIRECTORY coverswitch  DESTINATION ${TABBOX_DIR})
install(DIRECTORY flipswitch   DESTINATION ${TABBOX_DIR})
install(DIRECTORY sidebar      DESTINATION ${TABBOX_DIR})
