=== debian/changelog ===
kdeplasma-addons (4:6.5.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 Nov 2025 17:11:12 +0000

kdeplasma-addons (4:6.5.1-0ubuntu1) resolute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Breaks/Replaces for Ubuntu.
    - Drop kwin-x11 depends.
    - Do not build tests.
  * New upstream release (6.5.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 29 Oct 2025 05:45:26 +0000

kdeplasma-addons (4:6.5.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.0)
  * Update build deps from cmake.
  * Update install files.
  * Sync changes from Debian.

 -- Rik Mills <rikmills@kde.org>  Mon, 20 Oct 2025 18:36:08 +0100
