=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: kdeplasma-addons
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-exec,
                dh-sequence-kf6,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.18.0~),
                gettext,
                hunspell-en-us <!nocheck>,
@@ -32,8 +31,8 @@
                libkf6svg-dev (>= 6.18.0~),
                libkf6unitconversion-dev (>= 6.18.0~),
                libkf6xmlgui-dev (>= 6.18.0~),
-               libplasma-dev (>= 6.5.2~),
-               libplasma5support-dev (>= 4:6.5.2~),
+               libplasma-dev (>= 6.5.3~),
+               libplasma5support-dev (>= 4:6.5.3~),
                pkgconf,
                qt6-5compat-dev (>= 6.9.0~),
                qt6-base-dev (>= 6.9.0~),
@@ -44,8 +43,8 @@
                xvfb <!nocheck>,
 Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/plasma/kdeplasma-addons
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeplasma-addons
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeplasma-addons
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdeplasma-addons
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdeplasma-addons.git
 
 Package: kdeplasma-addons-data
 Architecture: all
@@ -62,7 +61,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: kdeplasma-addons-data (= ${source:Version}),
-         kwin-wayland (>= 4:6.2.90~),
+         kwin-wayland (>= 4:6.2.90~) | kwin-x11 (>= 4:6.2.90~),
          plasma-desktoptheme (>= 6.2.90~),
          qml6-module-org-kde-kirigami,
          qml6-module-org-kde-ksvg,
@@ -84,9 +83,8 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends},
-Breaks: plasma-widgets-addons (<< 4:6.5.0-1~),
-Replaces: plasma-widgets-addons (<< 4:6.5.0-1~),
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
 Description: weather data manipulation library for Plasma widgets
  This library provide various classes to manipulate weather forecast data.
  .
@@ -96,9 +94,8 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends},
-Breaks: plasma-widgets-addons (<< 4:6.5.0-1~),
-Replaces: plasma-widgets-addons (<< 4:6.5.0-1~),
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
 Description: weather location and forcast library for Plasma widgets
  This library provides weather "ions" that can be used to request locations
  and weather forecast on the locations.
@@ -187,6 +184,19 @@
   * Haenau
   * Hunyango
   * Picture of the Day
+ .
+ This package is part of the KDE Plasma 6 addons module.
+
+Package: plasma-widgets-addons-dev
+Section: libdevel
+Architecture: any
+Depends: libplasmaweatherdata6 (= ${binary:Version}),
+         libplasmaweatherion6 (= ${binary:Version}),
+         qt6-base-dev (>= 6.9.0~),
+         ${misc:Depends},
+Description: additional widgets for Plasma 6 - development files
+ This package contains the development headers for the shared libraries
+ shipped with the additional Plasma 6 widgets from the Plasma addons module.
  .
  This package is part of the KDE Plasma 6 addons module.
 
@@ -258,18 +268,3 @@
   * Web Browser
  .
  This package is part of the KDE Plasma 6 addons module.
-
-Package: plasma-widgets-addons-dev
-Section: libdevel
-Architecture: any
-Depends: libplasmaweatherdata6 (= ${binary:Version}),
-         libplasmaweatherion6 (= ${binary:Version}),
-         qt6-base-dev (>= 6.9.0~),
-         ${misc:Depends},
-Breaks: plasma-widgets-addons (<< 4:6.5.0-1~),
-Replaces: plasma-widgets-addons (<< 4:6.5.0-1~),
-Description: additional widgets for Plasma 6 - development files
- This package contains the development headers for the shared libraries
- shipped with the additional Plasma 6 widgets from the Plasma addons module.
- .
- This package is part of the KDE Plasma 6 addons module.
