## kdeplasma-addons 6.5.3+p24.04+vunstable+git20251130.0132

=== debian/changelog ===
kdeplasma-addons (4:6.5.3+p24.04+vunstable+git20251130.0132-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 30 Nov 2025 01:32:13 +0000

kdeplasma-addons (4:6.5.3-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:13:17 +1000

kdeplasma-addons (4:6.5.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 19:12:34 +1000
