=== debian/control ===
--- 
+++ 
@@ -31,8 +31,8 @@
                libkf6svg-dev (>= 6.18.0~),
                libkf6unitconversion-dev (>= 6.18.0~),
                libkf6xmlgui-dev (>= 6.18.0~),
-               libplasma-dev (>= 6.5.3~),
-               libplasma5support-dev (>= 4:6.5.3~),
+               libplasma-dev (>= 6.5.4~),
+               libplasma5support-dev (>= 4:6.5.4~),
                pkgconf,
                qt6-5compat-dev (>= 6.9.0~),
                qt6-base-dev (>= 6.9.0~),
