## kdeplasma-addons 6.5.4+p24.04+vstable+git20251231.0649

=== debian/changelog ===
kdeplasma-addons (4:6.5.4+p24.04+vstable+git20251231.0649-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 06:49:59 +0000

kdeplasma-addons (4:6.5.4-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:21:31 +1000
