## kdeplasma-addons 6.5.4+p24.04+vstable+git20260103.0701

=== debian/changelog ===
kdeplasma-addons (4:6.5.4+p24.04+vstable+git20260103.0701-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 03 Jan 2026 07:01:06 +0000
