## kdeplasma-addons 6.5.4+p24.04+vstable+git20260105.1246

=== debian/changelog ===
kdeplasma-addons (4:6.5.4+p24.04+vstable+git20260105.1246-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 12:47:05 +0000
