=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: kdeplasma-addons
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-exec,
                dh-sequence-kf6,
-               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.18.0~),
                gettext,
                hunspell-en-us <!nocheck>,
@@ -31,8 +32,8 @@
                libkf6svg-dev (>= 6.18.0~),
                libkf6unitconversion-dev (>= 6.18.0~),
                libkf6xmlgui-dev (>= 6.18.0~),
-               libplasma-dev (>= 6.5.4~),
-               libplasma5support-dev (>= 4:6.5.4~),
+               libplasma-dev (>= 6.5.5~),
+               libplasma5support-dev (>= 4:6.5.5~),
                pkgconf,
                qt6-5compat-dev (>= 6.9.0~),
                qt6-base-dev (>= 6.9.0~),
@@ -43,8 +44,8 @@
                xvfb <!nocheck>,
 Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/plasma/kdeplasma-addons
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdeplasma-addons
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdeplasma-addons.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeplasma-addons
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeplasma-addons
 
 Package: kdeplasma-addons-data
 Architecture: all
@@ -61,7 +62,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: kdeplasma-addons-data (= ${source:Version}),
-         kwin-wayland (>= 4:6.2.90~) | kwin-x11 (>= 4:6.2.90~),
+         kwin-wayland (>= 4:6.2.90~),
          plasma-desktoptheme (>= 6.2.90~),
          qml6-module-org-kde-kirigami,
          qml6-module-org-kde-ksvg,
@@ -83,8 +84,9 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends},
+Breaks: plasma-widgets-addons (<< 4:6.5.0-1~),
+Replaces: plasma-widgets-addons (<< 4:6.5.0-1~),
 Description: weather data manipulation library for Plasma widgets
  This library provide various classes to manipulate weather forecast data.
  .
@@ -94,8 +96,9 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends},
+Breaks: plasma-widgets-addons (<< 4:6.5.0-1~),
+Replaces: plasma-widgets-addons (<< 4:6.5.0-1~),
 Description: weather location and forcast library for Plasma widgets
  This library provides weather "ions" that can be used to request locations
  and weather forecast on the locations.
@@ -184,19 +187,6 @@
   * Haenau
   * Hunyango
   * Picture of the Day
- .
- This package is part of the KDE Plasma 6 addons module.
-
-Package: plasma-widgets-addons-dev
-Section: libdevel
-Architecture: any
-Depends: libplasmaweatherdata6 (= ${binary:Version}),
-         libplasmaweatherion6 (= ${binary:Version}),
-         qt6-base-dev (>= 6.9.0~),
-         ${misc:Depends},
-Description: additional widgets for Plasma 6 - development files
- This package contains the development headers for the shared libraries
- shipped with the additional Plasma 6 widgets from the Plasma addons module.
  .
  This package is part of the KDE Plasma 6 addons module.
 
@@ -268,3 +258,18 @@
   * Web Browser
  .
  This package is part of the KDE Plasma 6 addons module.
+
+Package: plasma-widgets-addons-dev
+Section: libdevel
+Architecture: any
+Depends: libplasmaweatherdata6 (= ${binary:Version}),
+         libplasmaweatherion6 (= ${binary:Version}),
+         qt6-base-dev (>= 6.9.0~),
+         ${misc:Depends},
+Breaks: plasma-widgets-addons (<< 4:6.5.0-1~),
+Replaces: plasma-widgets-addons (<< 4:6.5.0-1~),
+Description: additional widgets for Plasma 6 - development files
+ This package contains the development headers for the shared libraries
+ shipped with the additional Plasma 6 widgets from the Plasma addons module.
+ .
+ This package is part of the KDE Plasma 6 addons module.
