## kdeplasma-addons 6.5.5+p24.04+vstable+git20260130.0935

=== debian/changelog ===
kdeplasma-addons (4:6.5.5+p24.04+vstable+git20260130.0935-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 09:35:30 +0000

kdeplasma-addons (4:6.5.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 06:30:06 +1000
