## kdeplasma-addons 6.5.5+p24.04+vstable+git20260202.1046

=== debian/changelog ===
kdeplasma-addons (4:6.5.5+p24.04+vstable+git20260202.1046-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 02 Feb 2026 10:46:08 +0000
