## kdeplasma-addons 6.5.5+p24.04+vstable+git20260203.0830

=== debian/changelog ===
kdeplasma-addons (4:6.5.5+p24.04+vstable+git20260203.0830-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 03 Feb 2026 08:30:25 +0000
