## kdeplasma-addons 6.5.5+p24.04+vunstable+git20260202.0945

=== debian/changelog ===
kdeplasma-addons (4:6.5.5+p24.04+vunstable+git20260202.0945-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 02 Feb 2026 09:45:57 +0000
